abbrev_journal_title: J. ACM
author: Hoare, Tony
author_list:
- given_name: Tony
  surname: Hoare
citations: []
doc_url: http://dl.acm.org/ft_gateway.cfm?id=602403&amp;ftid=113539&amp;dwn=1
doi: 10.1145/602382.602403
files:
- tmp1i4e12yc.pdf
first_page: '63'
full_journal_title: Journal of the ACM
issue: '1'
journal: Journal of the ACM
last_page: '69'
month: '1'
pages: 63--69
ref: 10.1145/602382.602403
tags: master
title: 'The verifying compiler: A grand challenge for computing research'
type: article
volume: '50'
year: '2003'
